# Generated by Django 4.1.2 on 2022-10-26 01:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("tasks", "0001_initial"),
    ]

    operations = [
        migrations.RenameField(
            model_name="task",
            old_name="assigned",
            new_name="assignee",
        ),
    ]
